<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/MyQuoteRequestsPane.inc.php" );
	
	class MyQuoteRequestsPage extends DefaultFrontend {
		protected $oMyQuoteRequests;

		public function __construct( $id = "MyQuoteRequestsPage" , $parent = null , $pagetype = "my_user_quote_requests"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oMyQuoteRequests = new MyQuoteRequestsPane( "content_widget" , $this );
		}
	}
?>
